# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "thingy"
version = "0.2.0"
authors = ["n-k <nipunkumar@outlook.com>"]
include = ["src/**/*.rs", "static", "README.md", "LICENSE"]
description = "Lightweight build server and thing-doer"
homepage = "https://github.com/n-k/thingy"
readme = "README.md"
keywords = ["build", "git", "automation"]
license = "MIT"
repository = "https://github.com/n-k/thingy"
[dependencies.actix]
version = "0.10"

[dependencies.actix-files]
version = "0.5.0"

[dependencies.actix-web]
version = "3"

[dependencies.actix-web-actors]
version = "3"

[dependencies.chrono]
version = "0.4"

[dependencies.failure]
version = "0.1"

[dependencies.git2]
version = "0.13"

[dependencies.serde]
version = "1.0"
features = ["derive"]

[dependencies.serde_json]
version = "1.0"

[dependencies.serde_yaml]
version = "0.8"

[dependencies.tempfile]
version = "3"
